<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Noklusētā primārā darba grupa',
  'LBL_TEAM' => 'Darba grupa',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_TEAM_SET' => 'Darba grupu kopa',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotājam ar Id',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_CREATED_USER' => 'Izveidoja',
  'LBL_DATE_ENTERED' => 'Izveidots',
  'LBL_DATE_MODIFIED' => 'Modificēts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificēja',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_NAME' => 'Nosaukums',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Saraksts',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Mans LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Izveidot LineItemContractHistory',
  'LNK_LIST' => 'Skats LineItemContractHistory',
  'LNK_IMPORT_GC_LINEITEMCONTRACTHISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēt LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_GC_LINEITEMCONTRACTHISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Jauns LineItemContractHistory',
  'LBL_SERVICE_START_DATE' => 'Service Start Date',
  'LBL_SERVICE_END_DATE' => 'Service End Date',
  'LBL_BILLING_START_DATE' => 'Billing Start Date',
  'LBL_BILLING_END_DATE' => 'Billing End Date',
  'LBL_PAYMENT_TYPE' => 'Payment Type',
  'LBL_CC_CONTRACT_ID' => 'cc contract id',
  'LBL_CONTRACTS_ID' => 'contracts id',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_TECH_ACCOUNT_ID' => 'Technology Customer Contact',
  'LBL_BILL_ACOOUNT_ID' => 'Billing Customer Contract',
  'LBL_PAYEE_CONTACT_PERSON_NAME1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_TELEPHONE_NUMBER' => 'payee_tel_no',
  'LBL_PAYEE_EMAIL' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
);